html, body {
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	height: 100%;
	padding: 0;
	margin: 0;
	background: rgb(14,21,30);
	height: 100%;
}

#map {
	position: absolute;
	height: 100%;
	width: 100%;
	background-color: #333;
}

.leaflet-custom {
	position:relative;
	float:left;
	background:#fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: rgba(255, 255, 255, 0.9);
	z-index:1000;	
	box-shadow: 0 1px 7px rgba(0,0,0,0.65);
	margin-left: 10px;
	margin-top: 10px;
	cursor: pointer !important;
}

.leaflet-custom-text {
	height: 16px;
	width: 120px;
	margin: 2px;
	overflow: hidden;
	text-align: center;
}

.leaflet-custom-text.timetxt {
	height: 16px;
	width: 300px;
	margin: 2px;
	overflow: hidden;
	text-align: center;
}

.leaflet-custom-expanded-xtall {
	height: 375px;
	width: 180px;
}

.leaflet-custom-expanded-xxtall {
	height: 350px;
	width: 140px;
}

.leaflet-custom-topcenter {
	width: 320px;
	position: fixed !important;
	left: calc(50% - 160px);
	left: -webkit-calc(50% - 160px);
	left: -moz-calc(50% - 160px);
	top: 0px;
	background:#fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: rgba(255, 255, 255, 0.9);
	z-index:1000;	
	box-shadow: 0 1px 7px rgba(0,0,0,0.65);
	margin-left: 10px;
	margin-bottom: 10px;
	cursor: pointer !important;
}

.timetxt {
	width: 200px;
}


.col, .val {
	width: 40px !important;
	padding: 0px;
	height: 20px !important;
	margin: 0px;
	display: inline;
}

.col {
	margin-left: 5px;
	float: left;
}

.val {
	line-height: 20px;
}

.leglist {
	padding-bottom: 5px;
	margin-bottom: 5px;
}